body, div, h1, p {
	margin: 0;
	padding: 0;
}

.header {
	width: 100%;
	height: 72px;
	left: 0px;
	top: 0px;

	background: #115E63;
	position: fixed;
	z-index: 9;
}

.header h3 {
	font-family: 'Roc Grotesk';
	font-style: normal;
	font-weight: 800;
	font-size: 18px;
	line-height: 136%;
	/* or 24px */

	letter-spacing: 0.12em;
	color: #FDBB6A;

	position: fixed;
	width: 530px;
	height: 28px;
	left:  -300px;
	top: 4px;

	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	padding: 0px;
	gap: 52px;
}


.header p {
	font-family: 'Roc Grotesk';
	font-style: normal;
	font-weight: 800;
	font-size: 18px;
	line-height: 136%;
	/* or 24px */

	letter-spacing: 0.12em;
	color: #FDBB6A;

	position: fixed;
	width: 530px;
	height: 28px;
	right: 48px;
	top: 21px;

	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	padding: 0px;
	gap: 52px;
}

.header a {
	color: #FDBB6A;

}

.header a:hover {
	color: #DD5889;
}

.hero {
	top: 101px;
	border-radius: 0px;
	background-color: #000000;
	width: 100%;
	height: 600px;
}

.hero img {
	margin-top: 72px;
	width: 100%;
}

.hero h1 {
	height: 265px;
	width: 640px;

	position: absolute;
	width: 792px;
	height: 265px;
	right: 0px;
	top: 145px;

	/* H1 */

	font-family: 'EloquentJFPro';
	font-style: normal;
	font-weight: 400;
	font-size: 98px;
	line-height: 116%;
	/* or 139px */

	gap: 52px;

/* Tertiary */

color: #FDBB6A;

}

.hero h4 {
	position: absolute;
	width: 786px;
	height: 40px;
	right: 0px;
	top: 348px;

	/* Subtitle */

	font-family: 'Roc Grotesk';
	font-style: normal;
	font-weight: 700;
	font-size: 21px;
	line-height: 136%;
	/* or 33px */

	letter-spacing: 0.04em;

	/* Tertiary */

	color: #FDBB6A;

}

.hero h5 {
	position: absolute;


	/* Button Big */

	font-family: 'Roc Grotesk';
	font-style: normal;
	font-weight: 800;
	font-size: 18px;
	line-height: 136%;
	/* or 24px */

	display: flex;
	align-items: center;
	text-align: center;
	letter-spacing: 0.12em;

	/* BG */


	display: flex;
	flex-direction: row;
	align-items: flex-start;
	padding: 0px;
	gap: 64px;

	position: absolute;
	width: 540px;
	height: 72px;
	right: 245px;
	top: 480px;
}

.hero h5 a {
	color: #FDF7F0;
	border-radius: 314.55px,72px;
	display: inline-block;
  	background: #DD5889; 
  	transition: all 0.6s; /*sets a transition (for hover effect)*/
  	padding-left: 48px; /*sets 'padding'*/
  	padding-right: 48px; /*sets 'padding'*/
  	padding-top: 16px;
  	padding-bottom: 16px;
  	line-height: 136%; /*for this, it sets vertical alignment*/
}


.hero h5 a:hover {
  background: #C8396D; 
}

.hero h6 {
	position: absolute;

	/* Button Big */


	font-family: 'Roc Grotesk';
	font-style: normal;
	font-weight: 800;
	font-size: 18px;
	line-height: 136%;
	/* or 24px */

	display: flex;
	align-items: center;
	text-align: center;
	letter-spacing: 0.12em;

	/* BG */


	display: flex;
	flex-direction: row;
	align-items: flex-start;
	padding: 0px;
	gap: 64px;

	width: 320px;
	height: 72px;
	right: 54px;
	top: 468px;
	color: #DD5889;
}

.hero h6 a {
	color: #DD5889;
	border-radius: 260px,72px;
	display: inline-block;
  outline-style: solid;
  outline-color: #DD5889;
  transition: all 0.6s; /*sets a transition (for hover effect)*/
  padding-left: 48px; /*sets 'padding'*/
  padding-right: 48px; /*sets 'padding'*/
  padding-top: 16px;
  padding-bottom: 16px;
  line-height: 136%; /*for this, it sets vertical alignment*/
  border-radius: 0px;
}

.hero h6 a:hover { 
  color: #FFFFFF;
  outline-style: solid;
  outline-color: #FFFFFF;
}

.quote {
	width: 100%;
	height: 540px;
	top: 670px;
	position: absolute;
	height: 680px;
	background-color: #FDF7F0;
	background-image: url("Group 7.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 95%;
}

.quote h2 {
	position: absolute;
	width: 350px;
	height: 84px;
	margin-top: 64px;
	/* H2 */

	font-family: 'EloquentJFPro';
	font-style: normal;
	font-weight: 400;
	font-size: 48px;
	line-height: 116%;
	/* identical to box height, or 84px */

	left: 366px;
	border-radius: nullpx;



	color: #115E63;
}

.quote img {
	margin-left: 196px;
	margin-top: 112px;
	border-radius: 0px;

}

.quote h1 {
	width: 607px;
	height: 110px;

	/* H1 */

	font-family: 'EloquentJFPro';
	font-style: normal;
	font-weight: 400;
	font-size: 98px;
	line-height: 116%;
	/* or 139px */

	display: flex;
	align-items: center;

	/* Dark */

	color: #115E63;


	/* Inside auto layout */

	flex: none;
	order: 0;
	flex-grow: 0;
	margin-left: 742px;
	margin-top: -272px;
}

.quote h4 {
	font-family: 'Roc Grotesk';
	font-style: normal;
	font-weight: 700;
	font-size: 21px;
	line-height: 136%;
	/* or 33px */

	margin-left: 752px;


	letter-spacing: 0.04em;

	/* Tertiary */

	color: #115E63;

	flex: none;
	order: 1;
	flex-grow: 0;

}

.work {
	width: 100%;
	height: 1000px;
	top: 1340px;
	position: absolute;
	background-color: #FDF7F0;
}

.work h3 {
	text-align: center;
	font-family: 'EloquentJFPro';
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	line-height: 116%;
	padding-top: 24px;
	/* identical to box height, or 49px */

	text-align: center;

	/* Dark */

	color: #115E63;
}

.work hr {
	color: #115E63;
}

.work h4 {
	font-family: 'Roc Grotesk';
	font-style: normal;
	font-weight: 700;
	font-size: 21px;
	line-height: 136%;
	/* or 33px */

	letter-spacing: 0.04em;

	display: flex;
	flex-direction: row;
	align-items: flex-start;
	padding: 36px;

	/* Dark */


}

.work h4 a {
	color: #115E63;


	height: 36px;
	width: 1018px;
	left: 72px;
	border-radius: 36px;
	text-align: center;

}

.work h4 a:hover {
	color: #115E63;
	text-decoration-line: underline;

}

.work img {
	align-content: center;
	padding: 8px;
	align-items: center;
	gap:  8px;
	margin: 24px;
	margin-top: -70px;
}

.work a {
	align-items: center;
}

.work a:hover {
	align-items: center;
}

.profile {
	width: 100%;
	height: 640px;
	top: 2180px;
	position: absolute;
	background-color: #FDF7F0;
	background-image: url("bgprofile.jpg");
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: top;
}

.profile h2 {

	width: 379px;
	height: 168px;
	margin-left: 580px;
	margin-top: -320px;

	font-family: 'EloquentJFPro';
	font-style: normal;
	font-weight: 400;
	font-size: 48px;
	line-height: 116%;
	/* identical to box height, or 84px */
	text-align: center;

	color: #115E63;

}

.profile p {

	width: 320px;
	height: 182px;

	font-family: 'Roc Grotesk';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 136%;
	/* or 24px */

	letter-spacing: 0.04em;

	margin-left: 1075px;
	margin-top: -240px;
	/* Dark */

	color: #115E63;

}

.profile h5 {
	width: 193px;
	height: 24px;

	font-family: 'Roc Grotesk';
	font-style: normal;
	font-weight: 800;
	font-size: 16px;
	line-height: 136%;
	/* or 24px */

	letter-spacing: 0.12em;
	text-decoration-line: underline;

	margin-left: 1075px;
	margin-top: 0px;

	/* Dark */

	color: #115E63;
}

.footer {
	width: 100%;
	height: 425px;
	top: 2800px;
	position: absolute;
	background-color: #115E63;
	background-repeat: no-repeat;
	align-content: center;
}

.footer img {
	width: 70%;
	margin-left: 225px;
	margin-top: 75px;

}


